## santoni-user 7.1.2 N2G47H V11.0.2.0.NAMMIXM release-keys
- Manufacturer: xiaomi
- Platform: msm8937
- Codename: santoni
- Brand: Xiaomi
- Flavor: santoni-user
- Release Version: 7.1.2
- Id: N2G47H
- Incremental: V11.0.2.0.NAMMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 320
- Fingerprint: Xiaomi/santoni/santoni:7.1.2/N2G47H/V11.0.2.0.NAMMIXM:user/release-keys
- OTA version: 
- Branch: santoni-user-7.1.2-N2G47H-V11.0.2.0.NAMMIXM-release-keys
- Repo: xiaomi/santoni
